<div id="action-banner" class="outer">
  <div class="inner-md">
    <div class="short">
      <h3>Learn.</h3>
      <h3>Pray.</h3>
      <h3>Share.</h3>
      <h3>Get Involved.</h3>
    </div>
    <div class="long">
      <h3>Learn.</h3>
      <div>Learn about the anomalies, strange events, and eyewitness accounts surrounding the 2020 election. Explore the pages of this site and the links to further reports.</div>
      <h3>Pray.</h3>
      <div>Ask our loving God to act in dealing with corruption, restoring justice and integrity in the nation, and prayerfully consider who you should share information with and what your role might be. <a href="/pray/">Learn more</a>.</div>
      <h3>Share.</h3>
      <div>Help raise awareness within your community about the lingering, unresolved issues with election integrity. And speak out if you’ve been a witness to election tampering.</div>
      <h3>Get Involved.</h3>
      <div>Team up with others in your region, and help out by 
        running an event, collecting and distributing information, <a href="/canvassing/overview/">canvassing</a>, writing to 
        state representatives, and request transparent, forensic audits in any state and county that shows irregularities. <br><a href="https://useip.org/2021/08/14/useip-county-local-organizing-playbook-is-now-available/">View the County &amp; Local Organizing Playbook</a>

        <br><br>
        You can also get involved in your local precinct, where there are often many vacancies. <br>
        <a href="https://precinctstrategy.com/">Learn About The Precinct Strategy</a>
      </div>
    </div>
    <div class="toggle" onclick="this.parentElement.classList.toggle('open')">
      {% include chevron-down.svg %}
      click to 
        <span class="show-if-closed">expand</span>
        <span class="show-if-open">hide</span>
    </div>
  </div>
</div>